%YAML 1.1
---
  holiday:
    locale: ru-RU
    region:
    date: 2017-01-01
    description: Новый Год
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2017-01-07
    description: Рождество Христово
    type: NRF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2017-02-23
    description: День защитника Отечества
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2017-03-08
    description: Международный женский день
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2017-04-16
    description: Пасха
    type: NRV
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2017-05-01
    description: Праздник весны и труда
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2017-05-09
    description: День Победы
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2017-06-12
    description: День России
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2017-11-04
    description: День народного единства
    type: NF
    notes:
...
